.clrscr{clear:both}.topnav{overflow:hidden}.topnav a{float:left;display:block;color:#000000;text-align:center;padding:14px 16px;text-decoration:none;font-size:17px}.topnav a:hover{background-color:#ddd;color:black}.topnav .icon{display:none}.topnav .dropbtn{background-color:#4CAF50;color:white;padding:16px;font-size:16px;border:none;cursor:pointer}.topnav .dropdown{position:relative;display:inline-block}.topnav .dropdown-content{display:none;position:absolute;background-color:#f9f9f9;min-width:160px;box-shadow:0 8px 16px 0 rgba(0,0,0,.2);z-index:1}.topnav .dropdown-content a{color:black;padding:12px 16px;text-decoration:none;display:block}.topnav .dropdown-content a:hover{background-color:#f1f1f1}.topnav .dropdown:hover .dropdown-content{display:block}.topnav .dropdown:hover .dropbtn{background-color:#3e8e41}.social-bg{width:100%;background-color:#fff;display:none}.social-bg .container>ul>li{float:left}.social-bg .container .fa{font-size:18px;color:red;margin-top:10px;margin-left:28px;margin-right:28px;margin-bottom:15px}@media screen and (max-width:600px){.topnav a:not(:first-child){display:none}.topnav a.icon{float:right;display:block}}@media screen and (max-width:600px){.topnav.responsive{position:relative}.topnav.responsive .icon{position:absolute;right:0;top:0}.topnav.responsive a{float:none;display:block;text-align:center}}@media (min-width:481px) and (max-width:767px){.social-bg{width:100%;float:none;display:block;position:fixed;top:93%;left:0%;z-index:1000}.social-bg .container .fa{width:50%;margin-left:50px}}@media (min-width:320px) and (max-width:480px){.social-bg{width:100%;float:none;display:block;position:fixed;top:93%;left:0%;z-index:1000}.social-bg .container .fa{margin-left:30px}}
nav.navbar.navbar-inverse {background: transparent!important;}.main-banner {overflow: hidden}.main-banner #particles-js {position: absolute;width: 100%;height: 100%;z-index: 9;}






.faqbox11 { background: #fff; padding:0px 0px; box-sizing: border-box; width: 100%;margin:0px auto;}


.accordion {
    background: #ed1c24;
    color: #fff;
    cursor: pointer;
    box-sizing: border-box;
    padding: 18px;
    width: 100%;
    /* border: none; */
    text-align: left;
	 border-color: #ffffff;
	 border-radius: 10px;
    outline: none;
    font-size: 15px;
    transition: 0.8s ease-out;
}

.accordion:after {
    content: "+";
    float: right;
}




.sp-2020-n1 h3.faq-que a {
    color: #0040a1;
    padding: 17px;
}

.glyphicon-chevron-down:before {
    content: "\e114";
}

.sp-2020-n1 .faq-content .panel-group .panel {
    border-radius: 7px;
    border-color: #cacaca;
}
.panel-group {
    margin-bottom: 20px;
}

.strong{
	color: #ED1C24;
}


.default-btn {
    font-size: 16px;
    color: #fff;
    padding: 15px 40px;
    line-height: 1;
    -webkit-transition: all ease .5s;
    transition: all ease .5s;
    text-align: center;
    background-color: #0383ff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    display: inline-block;
    margin-bottom: -5px;
}

.citywise{
  background-color:#c50202;
  color:#fff;
  padding:10px 0;
  text-align:center;
  margin-bottom:15px;
  border-radius: 6px;
}
.citywise1{
  background-color: #000000;
color: #fff;
padding: 7px 0;
text-align: center;
font-size: 20px;
font-weight: 600;
margin-bottom: 15px;
}


.abhi.{
	 background-color: lightgrey;
  width: 300px;
  border: 15px solid green;
  padding: 50px;
  margin: 20px;

}



.s-btn {
  text-align: center;
  display: inline-block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 2px;
  border: none;
  padding: 15px 25px;
  position: relative;
  z-index: 1;
  color: #ffffff;
  background-color: #dd3333;
  font-size: 16px;
  
}
.s-btn {
  text-align: center;
  display: inline-block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  border-radius: 2px;
  border: none;
  padding: 15px 25px;
  position: relative;
  z-index: 1;
  color: #ffffff;
  background-color: #dd3333;
  font-size: 16px;
  
}








// Base Divider class
.divider { display: flex; &:before, &:after { content: ""; flex: 1; } }

.line { align-items: center; margin: 1em -1em; &:before, &:after { height: 1px; margin: 0 1em; } }
.before, &:after { background: black; }
.before, &:after { box-shadow: 0 0.5px 0 black; // Chrome // border-bottom: 0.5px solid black;  }
.before, &:after { height: 3px; box-shadow: // Chrome 0 -0.5px 0 black, 0 0.5px 0 black; // border: solid black; // Safari border-width: 0; }
&:before, &:after { height: 6px; -webkit-filter: blur(5px); border-radius: 5px; } &:before { background: linear-gradient(to right, blue, hotpink); } &:after { background: linear-gradient(to left, blue, hotpink); }
.gradient { align-items: stretch; margin: 1em 0; height: 2em; line-height: 2em; color: white; background: black; &:before { background: linear-gradient(to right, white, black); } &:after { background: linear-gradient(to left, white, black); } }
.donotcross { overflow: hidden; align-items: center; background: hsl(50, 100%, 50%); color: black; height: 2em; line-height: 2em; &:before, &:after { background: white; padding: 50px 0; height: 0; transform: rotate(45deg); } }






  /* .one-line { */
    /* &:before, */
    /* &:after { */
      /* background: black; */
    /* } */
  /* } */

  /* .razor { */
    /* &:before, */
    /* &:after { */
      /* box-shadow: 0 0.5px 0 black; // Chrome */
      /* // border-bottom: 0.5px solid black; // Safari */
    /* } */
  /* } */

  /* .double-razor { */
    /* &:before, */
    /* &:after { */
      /* height: 3px; */
      /* box-shadow: // Chrome */
        /* 0 -0.5px 0 black, */
        /* 0 0.5px 0 black; */
      /* // border: solid black; // Safari */
      /* border-width: 0; */
    /* } */
  /* } */

	/* .glow { */
    /* &:before, */
    /* &:after { */
      /* height: 6px; */
      /* -webkit-filter: blur(5px); */
      /* border-radius: 5px; */
    /* } */
    
    /* &:before { */
      /* background: linear-gradient(to right, blue, hotpink); */
    /* } */
    
    /* &:after { */
      /* background: linear-gradient(to left, blue, hotpink); */
    /* } */
  /* } */

/* // Gradients */
/* .gradient { */
  /* align-items: stretch; */
  /* margin: 1em 0; */
  /* height: 2em; */
  /* line-height: 2em; */
  /* color: white; */
  /* background: black; */
  
  /* &:before { */
    /* background: linear-gradient(to right, white, black); */
  /* } */
  
  /* &:after { */
    /* background: linear-gradient(to left, white, black); */
	/* } */
/* } */

/* // Ribbon thing */
/* .donotcross { */
  /* overflow: hidden; */
  /* align-items: center; */
  /* background: hsl(50, 100%, 50%); */
  /* color: black; */
  /* height: 2em; */
  /* line-height: 2em; */
	
  /* before,&:after  */
    /* background: white; */
    /* padding: 50px 0; */
    /* height: 0; */
    /* transform: rotate(45deg); */
  
/* } */





